Page MenuHomePhabricator

Upgrade WebdriverIO in the ORES repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Restricted Application added a project: Machine Learning Platform. · View Herald TranscriptMay 20 2020, 8:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 597614 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/ORES@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597614

Change 597614 merged by jenkins-bot:
[mediawiki/extensions/ORES@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597614

Change 597857 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/ORES@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597857

Vidhi-Mody updated the task description. (Show Details)May 21 2020, 8:17 PM

Change 597857 merged by jenkins-bot:
[mediawiki/extensions/ORES@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597857

zeljkofilipin closed this task as Resolved.May 22 2020, 12:40 PM
zeljkofilipin triaged this task as Medium priority.
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.